# FTGLPolygonFont.h File Reference

`#include <FTGL/ftgl.h>`

Go to the source code of this file.

## Data Structures
class | FTPolygonFont
| FTPolygonFont is a specialisation of the FTFont class for handling tesselated Polygon Mesh fonts. More...
## Defines
#define | FTGLPolygonFont FTPolygonFont
## Functions
FTGLfont * | ftglCreatePolygonFont (const char *file)
| Create a specialised FTGLfont object for handling tesselated polygon mesh fonts.

## Define Documentation

#define FTGLPolygonFont FTPolygonFont

Definition at line 84 of file FTGLPolygonFont.h.

## Function Documentation

FTGLfont* ftglCreatePolygonFont | ( | const char * | file | ) |

Create a specialised FTGLfont object for handling tesselated polygon mesh fonts.

Parameters:

  | file | The font file name.

Returns:
  An FTGLfont* object.

See also:
  FTGLfont